package cn.ele6.catalyzer.ruoyi.enhance;

/**
 *
 */
public class BaseException extends com.ruoyi.common.exception.base.BaseException {

    public BaseException(String module, String code, Object[] args, String defaultMessage) {
        super(module, code, args, defaultMessage);
    }

    public BaseException(String module, String code, Object[] args) {
        super(module, code, args);
    }

    public BaseException(String module, String defaultMessage) {
        super(module, defaultMessage);
    }

    public BaseException(String code, Object[] args) {
        super(code, args);
    }

    public BaseException(String defaultMessage) {
        super(defaultMessage);
    }
}
